/* ==========================
        Header css
============================= */

#sisf-page-header-inner {
  height: 100%;
  padding: 10px 20px;
  border-bottom: 1px solid #ffffff1a;
}

.sis-main-header {
  position: relative;
  z-index: 100;
  transition: all 0.2s ease-in-out;
}

.sis-main-header .sis-header-sticky {
  position: relative;
  top: 0;
  z-index: 100;
  transition: all 0.2s ease-in-out;
}

.sis-main-header .sis-header-sticky.hide {
  transform: translateY(-100%);
  border-radius: 0;
}

.sis-main-header .sis-header-sticky.active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 0;
  transform: translateY(0);
  background: var(--main-gradient-soft);
  backdrop-filter: blur(30px);
}

.sisf-main-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  height: auto;
}

.sisf-main-header.sis-br-radius.sisf-standerd-header .sis-header-top {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.sis-header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
  border: none;
  background: var(--main-gradient);
}

.sis-header-top .sis-header_col .sisf-widget-holder {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
}

.sis-header-top .sisf-top-bar-widget .sisf-icon-list-item a,
.sis-header-top .sisf-top-bar-widget .mail-us a {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin-right: 2.4em;
  color: var(--secondary-color);
  font-size: 0.88em;
  cursor: pointer;
  transition: 0.4s ease-in-out;
}

.sis-header-top .sisf-top-bar-widget span,
.sis-header-top a {
  transition: 0.4s ease-in-out;
}

.sis-header-top .mail-us .fa-envelope,
.sis-header-top .mail-us .fa-headset,
.sis-header-top .mail-us .fa-chart-line {
  position: relative;
  top: 1px;
  display: inline;
  transition: 0.4s ease-in-out;
}

.sis-header-top .sisf-e-title-text:hover {
  color: var(--primary-color) !important;
}

.social-icons-link ul {
  display: flex;
  align-items: center;
}

.social-icons-link ul li a {
  color: var(--white-color);
  font-size: 20px;
  transition: 0.4s ease-in-out;
}

.social-icons-link ul li a:hover {
  color: var(--primary-color);
}

.navbar {
  padding: 0;
  align-items: center;
}

.navbar-brand {
  padding: 0;
  margin: 0;
}

.sis-main-header .sis-header-sticky.active .navbar-brand img {
  height: auto;
}

.sisf-header-logo-link.navbar-brand {
  position: relative;
  display: flex !important;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  max-height: 100%;
  height: auto;
}

.sisf-header-logo-link.navbar-brand img {
  width: 240px;
  height: auto;
  display: block;
}

.navbar-brand.mobile-block.sisf-header-logo-link {
  display: none !important;
}

.sisf-centered-header-wrapper.sisf--header {
  border-radius: 100px;
}

.sisf-centered-header-wrapper .navbar {
  position: static;
}

.sis-main-menu .nav-menu-wrapper {
  flex: 1;
  text-align: center;
}

.sis-main-menu .nav-menu-wrapper > ul {
  display: inline-flex;
  align-items: center;
}

.sis-main-menu ul li {
  position: relative;
  margin: 0;
  padding: 0;
}

.sis-main-menu ul li a {
  position: relative;
  padding: 0 20px !important;
  font-family: var(--default-font);
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0;
  text-transform: none !important;
  transition: all 0.3s ease-in-out;
}

.sisf-skin--light .sis-main-menu ul li a {
  color: var(--primary-color);
}

.sis-main-menu ul.navbar-nav > li > a {
  display: flex;
  align-items: center;
  line-height: 35px;
  text-transform: none;
}

.sis-main-menu ul li a i {
  position: relative;
  top: 1px;
  padding-top: 0;
  font-size: 14px;
}

.sis-main-menu ul li a:hover,
.sis-main-menu ul li a:focus,
.sis-main-menu ul li a.active {
  color: var(--main-color) !important;
}

.header-btn {
  line-height: 0;
}

.responsive-menu,
.navbar-toggle {
  display: none;
}

.responsive-menu {
  position: relative;
  top: 0;
}